Bug 180823 - Updated Swedish translation
Summary: Updated Swedish translation
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-14 11:24 PST by josef.andersson
Modified: 2017-12-21 14:14 PST (History)
2 users (show)

See Also:


Attachments
Updated Swedish po-file (85.91 KB, text/x-gettext-translation)
2017-12-14 11:24 PST, josef.andersson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description josef.andersson 2017-12-14 11:24:47 PST
Created attachment 329368 [details]
Updated Swedish po-file

An update to the Swedish translation. Also, reviewed by another translator.
Comment 1 Michael Catanzaro 2017-12-17 12:54:26 PST
Sorry for the delay. I'll handle it "soon."
Comment 2 Michael Catanzaro 2017-12-21 14:14:30 PST
Committed r226241: <https://trac.webkit.org/changeset/226241>